Нужно установить UI 2012 на выделенный сервер издателя?


3

Я устанавливаю производственную среду Tridion 2011 SP1 с UI 2012 SP1.

Я установил HR1 на CMS и издателей серверов и следующий я установил пользовательский интерфейс на CMS, но когда я попытался установить пользовательский интерфейс на Publishers я получаю ошибку говоря «его необходимо было установлено исправление HR1 или позже»

SDL Support отправил мне эту ссылку: http://tridion.kb.sdl.com/kb/?ArticleId=5082&source=Article&c=12&cid=19#tab:homeTab:crumb:7:artId:5082 Но сейчас у меня такая же версия (6.1.0.314). Это версия HR1 или HR2?

Может ли кто-нибудь мне помочь?

Спасибо!

  0

Спасибо! Нуно, я открыл билет и сообщает мне следующую страницу: http://tridion.kb.sdl.com/kb/?ArticleId=5082&source=Article&c=12&cid=19#tab:homeTab:crumb:7:artId : 5082 Но сейчас у меня такая же версия (6.1.0.314). Это версия HR1 или HR2? 28 дек. 152015-12-28 12:13:35

  0

Вот аналогичная проблема http://tridion.stackexchange.com/questions/814/problem-installing-tridion-2011-sp1-hotfix-rollup-1-hr1 07 янв. 162016-01-07 16:01:48

2

Я действительно думаю, что вам нужно установить его на издателях - если не по какой-либо другой причине, это действительно хорошая идея, чтобы ваши серверы были последовательными.

Эта ошибка свидетельствует о том, что издатели не обнаружили, что HR1 установлен - что странно, я думал, что мы проверили базу данных для этого. Я бы определенно открыл билет с поддержкой, это может быть проблема, которую они видели раньше.

  0

Привет, в TDS_DB_INFO версия установлена ​​правильно. Я открыл билет на поддержку. спасибо 28 дек. 152015-12-28 12:18:30